| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ColorLabelSelector Class Reference
Inheritance diagram for Digikam::ColorLabelSelector:

## Signals
void | signalColorLabelChanged (int)

## Public Member Functions
| ColorLabelSelector (QWidget *const parent=nullptr)
ColorLabel | colorLabel ()
ColorLabelWidget * | colorLabelWidget () const
void | setColorLabel (ColorLabel label)